{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_DSBFS"
    },
    "body": {
        "record1": {
            "<1>": "Connection Details for SQL Databases",
            "<2>": "Choose which SQL Database vendor(s) you wish to connect to, as well as specific stored procedures to support the Basic Filing System (BFS) connection.",
            "<3>": "{MV 1}SQL Database Vendor",
            "<4>": "{MV 1}(Optional)Specific Stored Procedure name for SCHEMA information",
            "<5>": "{MV 1}(Optional)Specific Stored Procedure name for SELECT processing",
            "<6>": "{MV 1}(Optional)Specific Stored Procedure name for IO handling"
        }
    }
}